{
  "orderimagedispatchitem": {
    "_parent": {
      "type": "info"
    },
    "properties": {
      "id": {
        "type": "long"
      },
      "idOrder": {
        "type": "long"
      },
      "itemKind": {
        "type": "long"
      },
      "workStatus": {
        "type": "long"
      },
      "pCount": {
        "type": "integer"
      },
      "idUser": {
        "type": "long"
      },
      "userName": {
        "type": "text",
        "index": "not_analyzed",
        "fields": {
          "raw": {
            "type":  "keyword"
          }
        }
      },
      "dispatchTimeLong": {
        "type": "long"
      },
      "dispatchTimeYear": {
        "type": "long"
      },
      "dispatchTimeMonth": {
        "type": "long"
      },
      "dispatchTimeDay": {
        "type": "long"
      },
      "processTimeLong": {
        "type": "long"
      },
      "processTimeYear": {
        "type": "long"
      },
      "processTimeMonth": {
        "type": "long"
      },
      "processTimeDay": {
        "type": "long"
      },
      "processMemo": {
        "type": "text",
        "index": "not_analyzed"
      },
      "editCountP": {
        "type": "integer"
      },
      "createBy": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      }
    }
  }
}
